# FAQ

(Frequently Asked Questions)

-   **How to use it?**  
    Check the info [here](intro.md#download--how-to-use-it).

-   **How to activate Windows permanently?**  
    Use the HWID option in MAS.

-   **How to download and install Office?**  
    Check the info [here](genuine-installation-media.md).

-   **How to activate Office permanently?**  
    Use the Ohook option in MAS.

-   **It says activation failed, what to do now?**  
    Check [here](troubleshoot.md).

-   **Is MAS safe? How can I know if there is any malware?**  
    MAS is fully [open-source](intro.md#mas-latest-release). You can open the batch files with Notepad and verify it. It has many users/stars on GitHub. You can even perform the activation manually, check the Docs section for instructions.

-   **When is the release date for Windows 11 Enterprise LTSC?**  
    It will be officially released in 2nd half of 2024, more [info](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/windows-client-roadmap-update-april-2023/ba-p/3805227). Download links will be shared here.
    Insider build ISO for Windows 11 LTSC has been leaked but we recommend not installing it for general use because its authenticity can not be verified and the build is not stable.

-   **Where is the info related to Office 2024?**  
    Check [here](https://gravesoft.dev/download_windows_office/office_c2r_custom/#microsoft-office-2024-preview).

-   **How to download the full version of Windows 10 LTSC 2021?**  
    Check the info [here](genuine-installation-media.md).

-   **I've downloaded Enterprise LTSC from Microsoft, why MAS is not activating it?**  
    Microsoft doesn't provide the full LTSC version for free, instead, it provides an evaluation copy that works for 90 days and can not be activated. You need to install the full version from [here](genuine-installation-media.md) to be able to activate.

-   **How to change the Windows edition from Home to Pro?**  
    In MAS, go to Extras and select the Change Edition option.

-   **Will I lose any data in changing the Windows edition from Home to Pro with MAS?**  
    No.

-   **I changed my Windows edition from Home to Pro and now Windows is deactivated.**  
    Run HWID activation to activate Pro. Each edition requires separate activation.

-   **How to remove HWID, Ohook, KMS38, and Online KMS activation?**  
    [HWID](hwid.md#how-to-remove-hwid), [Ohook](ohook.md#how-to-remove-ohook), [KMS38](kms38.md#how-to-remove-kms38), [Online KMS](online_kms.md#how-to-remove-online-kms)

-   **Can I link my Microsoft account safely with MAS activation methods?**  
    Yes.

-   **Can I update Windows/Office after activation?**  
    Yes.

-   **I'm in Russia and Office is not downloading.**  
    Check this [guide](https://gravesoft.dev/guides/bypass-russian-geoblock).

-   **Can I activate Office 365?**  
    Yes, use the Ohook activation option. However, you can't get server-side O365-specific features such as 1TB storage in OneDrive, though almost all other features and 5GB storage in a free OneDrive account would work fine.

-   **Why Office is showing the "Update License" button in the file menu?**  
    It is appearing even for customers who have a genuine subscription license and there is nothing to worry about. More [info](https://support.microsoft.com/office/update-license-button-29025197-58d9-4b17-acc1-99a45dabf330).

-   **Can I get the Copilot feature in Office with MAS activation?**  
    No. [Copilot](https://www.microsoft.com/microsoft-365/microsoft-copilot) is an additional plan that can be added to existing subscriptions of Microsoft 365.

-   **Can I get Python in Excel with MAS activation?**  
    [Python in Excel](https://support.microsoft.com/office/introduction-to-python-in-excel-55643c2e-ff56-4168-b1ce-9428c8308545) is currently in the preview and it's a server-side feature. To get this feature, you need to switch the office update channel to the [Insider build](https://github.com/massgravel/Microsoft-Activation-Scripts/discussions/399#discussioncomment-8871527) and then you will be able to get a few tries to test it if you don't have a Microsoft 365 subscription, meaning to get full access, you need a subscription license and it won't work with MAS activation.

-   **I'm getting an 'Office is not genuine' banner.**  
    Run Ohook activation from the latest MAS version.

-   **Can I delete the MAS folder after activation?**  
    Yes.

-   **How is MAS able to activate?**  
    Read activation details in the Docs section.

-   **Does MAS work for Windows 7/8.1?**  
    The online KMS option works for Windows 7 Pro & Enterprise (Not Ultimate). All Windows 8/8.1 editions are supported by the Online KMS option.

-   **Where can I donate?**  
    MAS project doesn't accept donations and it's free.  
    It's because it's a community project and involves many contributors, splitting donations is not practical, and also because profiting from piracy is not good.

------------------------------------------------------------------------

If you have any other questions, feel free to connect with us [here](contactus.md).
