# Download Windows / Office

All download links lead to genuine files only.

### Windows
| Products                                  | Links                                                                                                                                                                         |
|-------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Windows 11 / 10 / 8.1 (Official Links) ❤️ | [MSDL](https://msdl.gravesoft.dev/) - [Microsoft](https://www.microsoft.com/software-download)                                                                                |
| Windows 11                                | [Link](windows_11_links.md)                                                                                                                                                   |
| Windows 10                                | [Link](windows_10_links.md)                                                                                                                                                   |
| Windows 10 Enterprise **LTSC**            | [Link](windows_ltsc_links.md)                                                                                                                                                 |
| Windows ARM64                             | [Link](windows_arm_links.md)                                                                                                                                                  |
| Windows 8.1                               | [Link](windows_8.1_links.md)                                                                                                                                                  |
| Windows 7                                 | [Link](windows_7_links.md)                                                                                                                                                    |
| Windows Vista                             | [Link](windows_vista_links.md)                                                                                                                                                |
| Windows XP                                | [Link](windows_xp_links.md)                                                                                                                                                   |
| Windows Server                            | [Link](windows_server_links.md)                                                                                                                                               |
| Windows Insider                           | [10/11](https://www.microsoft.com/en-us/software-download/windowsinsiderpreviewiso) - [Server](https://www.microsoft.com/en-us/software-download/windowsinsiderpreviewserver) |

### Office
| Products                                | Links                                                                                                      |
|-----------------------------------------|------------------------------------------------------------------------------------------------------------|
| Office C2R Installers (Retail) ❤️       | [Link](https://gravesoft.dev/download_windows_office/office_c2r_links) (Easy to install)                   |
| Office C2R Custom Install (Retail / VL) | [Link](https://gravesoft.dev/download_windows_office/office_c2r_custom) (More steps, allows customization) |
| Office MSI VL (Old versions)            | [Link](office_msi_links.md)                                                                                |
| Office For **Mac**                      | [Link](office_for_mac.md)                                                                                  |


You can contact us [here](https://discord.gg/tVFN4N84PP) if you need any other Windows / Office files.

------------------------------------------------------------------------

## Verify Authenticity Of Files

-   We can use the [file hashing method](https://en.wikipedia.org/wiki/File_verification) to verify if a file is genuine or not, but we must first know the actual checksum of the file.
-   Microsoft publishes a checksum list for [Windows 11](https://www.microsoft.com/software-download/windows11) consumer edition. The checksum list for other products is not public and is available to paid subscribers of [MVS](https://visualstudio.microsoft.com/subscriptions/).
-   There are many places where we can find the checksums for Microsoft files and compare them with our files using tools like [7-Zip](https://7-zip.org/) (After installing 7-Zip, right-click on the ISO file and go to 7-Zip > CRC SHA). Below is a list of sites containing checksums.
    -  [files.rg-adguard](https://files.rg-adguard.net/) (most complete collection)
    -  [MVS dump](https://awuctl.github.io/mvs/)
    -  [genuine-iso-verifier](https://genuine-iso-verifier.weebly.com/)
    -  [msdn.rg-adguard](https://msdn.rg-adguard.net/)
    -  [sha1.rg-adguard](https://sha1.rg-adguard.net/)

------------------------------------------------------------------------

## Need help?

-   Check [here](contactus.md).
